.catlist {
width:100%;
}
.catlist td {
width: 50%;
padding: 8px 0 0;
vertical-align:top;
}
.catlist td.l {
padding-right: 15px;
text-align: left;
}
.catlist h2 {
font-size: 14px;
font-weight : bold;
}
.catlist ul {
list-style:none;
margin-left: 0px;
padding-left:15px;
}
.catlist li {
color: grey;
margin: 4px 0px;
}
.component_Navigation_CatList {
margin: 0; margin: 0; padding: 8px 14px;  } #c299.component_Navigation_CatList {
 } .plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } #c384.component_ContentDisplay_Content {
 } #c384 h1{font-size: 60px;margin-bottom: 20px;} .cv_header, .cv_footer {
border-top:none;
padding:9px;
clear:both;
}
.catview .pagination a {
display: inline-block; border: 1px solid #8A8A8A;
background: #F9F9F9;
background: rgba(255,255,255,0.5); padding:4px;
}
.catview .pagination .cur_page{
font-weight: bold;
}
.catview .pagination {
text-align:right;
float: right;
} .catview .promotion {
display: inline-block;

}
.catview .featured {
padding:4px;
font-weight: bold;
}
.was_price {
color: #999;
text-decoration: line-through;
}
.save_price {
color: #990000;
display: block;
}
.catview .item-list select {
max-width: 100%;
}
.catview .item-list {
padding:0;
margin: 0;
border-collapse:collapse;
width:100%;
margin-top: 5px;
}
.catview .item-cell {
vertical-align: top;
width: 19%;
}
.catview .feature-row > td.item-cell {
vertical-align: bottom; }
.catview .detail-row > td.item-cell{
padding-bottom:50px; }
.catview .price-wrap {
margin-top: 8px;
}
.catview .item-orderform {
margin-top: 8px;
}
.catview .item-list .item {
padding-right:8px;
}
div.catview {
display:table;	width:100%;
}
div.catview div.cv_header {
display:table-row;	}
.catview div.item-list {
display:table;	}
.catview div.item-cell {
vertical-align: top;
}
.catview .order form {
margin: 0;
}
.catview div.order span.stock_message {
color: #fc590c;
font-weight: bold;
margin-left: 0;
}
.catview input.qty {
width: 20px;
text-align: center;
margin: 0 5px;
vertical-align: middle;
}
.catview input.btn {
vertical-align: middle;
}
.catview {
clear: both;
}
.catview .opts td {
border: none;
padding: 2px;
vertical-align: top;
}
.catview .header {
clear:both;
}
.catview .footer {
clear:both;
}
.clear {
clear: both;
}
.catview .price > span{
font-weight: bold;
}
.catview .price > span.gst {
font-weight: normal;
font-size: smaller;
}
.catview img{
border: medium none; }
.catview div.item-list {
display:table;	}
.catview div.item-row {
display:table-row;
}
.catview div.item-cell {
padding:2px;	display:table-cell;
cursor: pointer;
}
@media screen and ( max-width: 840px ) {
.wrapper, .body {
background: none !important; }
.catview div.item-row {
display:block;
padding-top:8px;	padding-bottom:8px;	border-top: 1px solid #8A8A8A;
}
.catview div.item-row:first-child {
border-top:none;
}
.catview div.item-list {
display:block;
}
.catview div.item-row {
display:block;
}
.catview div.item-cell {
padding:5px;	display:block;
width:100%;
text-align:left;	border-top: 1px solid #8A8A8A;
}
.catview div.item-cell:first-child {
border-top:none;
}
.catview div.item-cell img{
width:50%;
}
}
@media screen and (max-width: 400px) { .catview div.item-cell img { width: 100%!important; height: auto!important; }
}
.component_ProductDisplay_CatView2 {
margin: 0; margin: 0; padding: 8px 14px;  } .catview *, .catview *:before, .catview *:after {
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box;
}
div.catview div.cv_header
{
border-bottom:0 dashed #EFF1F5; background:#f3f3f3; display:block!important;
margin-bottom: 20px;
}
div.catview div.cv_footer
{
background:#f3f3f3;
margin-bottom: 30px;
margin-top: 45px;
}
.catview div.pagination a,
.catview div.pagination
{
height: auto;
color: #666666;
}
div.catview span.save_price
{
font-family: 'PT Sans', sans-serif;
font-size: 15px;
color: #5fa738;
font-weight: 400;
}
div.catview span.price {
color:#333;
}
div.catview span.was_price > span
{
font-family: 'PT Sans', sans-serif;
font-size: 14px;
color: #999999;
}
div.catview span.gst
{
color:#999; font-size:10px;
}
div.catview div.item-cell h4.item-title {
margin-bottom:3px!important; text-transform: capitalize;
font-size: 18px;
font-style: normal;
}
div.product_title
{
height: 56px;
overflow: hidden;
width: 200px;
margin: 0 auto;
}
div.catview div.item-cell h4.item-title a
{
color:#333!important; }
div.catview div.item-cell > div.promotion
{ color: #fff;
height: 45px;
left: 0;
margin: 0 auto;
padding: 0 !important;
position: relative;
right: 0;
text-align: center;
text-transform: uppercase;
top: 0;
width: 100% !important;
}
.catview span.price > span
{
font-family: 'PT Sans', sans-serif;
font-size: 14px;
color: #666666;
margin-left: 15px;
font-weight: 400;
}
.catview span.price > span > span
{
color: #666666;
font-family: 'PT Sans', sans-serif;
font-size: 14px;
font-weight: 400;
}
div.promotion
{
height:26px; display:block!important;
} div.catview div.item-cell > div
{
width:100%!important;
height: 180px;
}
.component_ProductDisplay_CatView2 .item-row
{
border-bottom:0 dashed #8a8a8a; }
.catview div.image{width:153px!important; min-height:133px!important;}
div.item-right-wapper{
padding-left:0!important; padding-bottom:15px;
margin-top: 20px;
}
div.price-wrap{margin-top:0!important;}
.catview .pagination {
font: 11px Arial;
color: #fff;
}
.catview .pagination a {
padding: 4px !important;
text-decoration: none;
color: #666;
height: 9px;
line-height: 11px;
}
.catview div.item-cell
{
text-align: center;
width: 100%;
max-width: 230px;
display: inline-block;
position: relative;
background: #fff;
margin: 0 13px 15px;
padding: 0;
}
.catview div.item-row
{
text-align: left;
}
.item-row .item-cell:first-of-type
{
margin-left: 0;
}
.item-row .item-cell:last-of-type
{
margin-right: 0;
}
div.catview div.image
{
width: 100% !important;
height: auto !important;
}
div.site-highlight
{
color: #fff;
font-size: 18px !important;
font-weight: 700 !important;
height: 100%;
line-height: 2.2;
padding: 0;
text-align: center;
font-family: 'PT Sans', sans-serif !important; text-transform: uppercase;
}
.catview .featured {
font-size: 13px;
font-weight: bold;
padding: 4px;
}
div.catview div.image {
display: table;
height: 100% !important;
min-height: 0;
vertical-align: middle;
width: 100% !important;
}
div.catview div.image > a {
display: table-row;
}
div.catview div.image > a span {
display: table-cell;
vertical-align: middle;
}
@media screen and (max-width: 1024px) {
div.catview div.item-cell {
margin-left: 10px !important;
margin-right: 10px !important;
}
}
@media screen and (max-width: 768px) {
div.catview div.item-cell {
display: inline-block;
max-width: 300px;
width: 100%;
}
.catview div.item-list {
text-align: center;
}
}
@media screen and (max-width: 640px) {
div.catview div.item-cell > div.promotion {
width: 100% !important;
}
.catview div.item-cell {
max-width: 300px;
margin: 0 auto 5px;
}
div.catview div.item-cell img {
width: auto !important;
max-width: none !important;
}
div.catview div.item-cell {
border-top: 0;
}
}
@media screen and (max-width: 400px) {
div.catview div.item-cell img {
width: auto!important;
height: auto!important;
}
div.catview div.image {
width: 100%!important;
height: 100% !important;
}
div.catview {
display: block !important;
}
}
#c519.component_ProductDisplay_CatView2 {
padding: 0px;  } .catview *, .catview *:before, .catview *:after {-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;}div.catview div.cv_header{border-bottom:0 dashed #EFF1F5; background:#f3f3f3; display:block!important;margin-bottom: 20px;}div.catview div.cv_footer{background:#f3f3f3;margin-bottom: 30px;margin-top: 45px;}.catview div.pagination a,.catview div.pagination{height: auto;color: #666666;}div.catview span.save_price{font-family: 'PT Sans', sans-serif;font-size: 15px;color: #5fa738;font-weight: 400;}div.catview span.price {color:#333;}div.catview span.was_price > span{font-family: 'PT Sans', sans-serif;font-size: 14px;color: #999999;}div.catview span.gst{color:#999; font-size:10px;}div.catview div.item-cell h4.item-title {margin-bottom:3px!important; text-transform: capitalize;font-size: 18px;font-style: normal;}div.product_title{height: 56px;overflow: hidden;width: 200px;margin: 0 auto;}div.catview div.item-cell h4.item-title a{color:#333!important; }div.catview div.item-cell > div.promotion{ color: #fff;height: 45px;left: 0;margin: 0 auto;padding: 0 !important;position: relative;right: 0;text-align: center;text-transform: uppercase;top: 0;width: 100% !important;}.catview span.price > span{font-family: 'PT Sans', sans-serif;font-size: 14px;color: #666666;margin-left: 15px;font-weight: 400;}.catview span.price > span > span{color: #666666;font-family: 'PT Sans', sans-serif;font-size: 14px;font-weight: 400;}div.promotion{height:26px; display:block!important;} div.catview div.item-cell > div{width:100%!important;height: 180px;}.component_ProductDisplay_CatView2 .item-row{border-bottom:0 dashed #8a8a8a; }.catview div.image{width:153px!important; min-height:133px!important;}div.item-right-wapper{padding-left:0!important; padding-bottom:15px;margin-top: 20px;}div.price-wrap{margin-top:0!important;}.catview .pagination {font: 11px Arial;color: #fff;}.catview .pagination a {padding: 4px !important;text-decoration: none;color: #666;height: 9px;line-height: 11px;}.catview div.item-cell{text-align: center;width: 100%;max-width: 230px;display: inline-block;position: relative;background: #fff;margin: 0 13px 15px;padding: 0;}.catview div.item-row{text-align: left;}.item-row .item-cell:first-of-type{margin-left: 0;}.item-row .item-cell:last-of-type{margin-right: 0;}div.catview div.image{width: 100% !important;height: auto !important;}div.site-highlight{color: #fff;font-size: 18px !important;font-weight: 700 !important;height: 100%;line-height: 2.2;padding: 0;text-align: center;font-family: 'PT Sans', sans-serif !important; text-transform: uppercase;}.catview .featured {font-size: 13px;font-weight: bold;padding: 4px;}div.catview div.image {display: table;height: 100% !important;min-height: 0;vertical-align: middle;width: 100% !important;}div.catview div.image > a {display: table-row;}div.catview div.image > a span {display: table-cell;vertical-align: middle;}@media screen and (max-width: 1024px) {div.catview div.item-cell {margin-left: 10px !important;margin-right: 10px !important;}}@media screen and (max-width: 768px) {div.catview div.item-cell {display: inline-block;max-width: 300px;width: 100%;}.catview div.item-list {text-align: center;}}@media screen and (max-width: 640px) {div.catview div.item-cell > div.promotion {width: 100% !important;}.catview div.item-cell {max-width: 300px;margin: 0 auto 5px;}div.catview div.item-cell img {width: auto !important;max-width: none !important;}div.catview div.item-cell {border-top: 0;}}@media screen and (max-width: 400px) {div.catview div.item-cell img {width: auto!important;height: auto!important;}div.catview div.image {width: 100%!important;height: 100% !important;}div.catview {display: block !important;}}.cat_image {
float: left;
margin-right:15px;
}
.component_ProductDisplay_CatTitle {
margin: 0; margin: 0; padding: 8px 14px;padding-bottom: 0px;
 } #c1606.component_ProductDisplay_CatTitle {
padding: 0px;  } 
